# chirpstack-api

ChirpStack gRPC API message and service wrappers for Javascript. Typescript definitions are included.

## Install

With npm:

```sh
npm install @chirpstack/chirpstack-api --save
```

Or with yarn:

```sh
yarn add @chirpstack/chirpstack-api
```

## Usage


Please refer to [https://www.chirpstack.io/docs/chirpstack/api/js-examples.html](https://www.chirpstack.io/docs/chirpstack/api/js-examples.html)
for code examples.
